.forgotten_pass {
  text-decoration: none;
    color: var(--color-text-primary);
}

.social-login {
    font-family: var(--fontfamilybody);
    font-size: var(--fontsizesm);
    font-weight: 600;
    line-height: var(--fontline-heightxl);
    color: var(--color-text-primary);
}

.login-error-message{
    display: flex;
    justify-content: end;
    font-family: var(--fontfamilybody);
    font-size: var(--fontsizexs);
    font-weight: 400;
    line-height: var(--fontline-heightmd);
}

.min-height-140 {
    min-height: 150px;
}